{
    "variants": {
        "axis=y": [
            { "model": "oak_log", "weight": 20 },
            { "model": "oak_log2", "weight": 1 },
            { "model": "oak_log3", "weight": 1 },
            { "model": "oak_log4", "weight": 1 },
            { "model": "oak_log5", "weight": 1 }
        ],
        "axis=z":     { "model": "oak_log_side" },
        "axis=x":     { "model": "oak_log_side", "y": 90 },
        "axis=none":   { "model": "oak_bark" }
    }
}
